@font-face{font-family: fbody;src: /*url('../webfont.ttf') format('truetype'),*/
    url('../webfont.woff') format('woff');}
@font-face{font-family: f2;src: url('../font2.ttf') format('truetype');}
/*@font-face{font-family: large_fhead;src: url('../Harabara.ttf');}*/
body{margin: 0px;padding: 0px;font-family: fbody, sans-serif;text-align: center;color: white;background-color: #004080;
    /*background: url('../img/thumb_login.jpg') no-repeat center fixed;background-size: cover;*/}

header div{display: inline-block;vertical-align: top;margin: 5px;/*margin: 30px;*/text-align: center;}
header div a img{width: 70px;margin-top: 30px;}
header .htext h1{margin: 2px;text-shadow: 0px 1px 3px whitesmoke;margin-top: 8px;font-family: f2;font-size: 6em;}
header .htext small{font-weight: bold;font-style: italic;}
@media all and (max-width: 550px){
    header .htext h1{font-size: 3em;}
	#login {margin-top:140px;}
}
menu{margin: 0px;padding: 0px;}


#login, #register {display: inline-block;vertical-align: top;padding: 5px;/*margin: 10px;*/min-height: 100px;
    text-align: center;min-width: 350px;}
#login{ width: 40%;float: left;}
#register{width: 55%;float: left;}
#login h3,#register h3{margin-bottom: 5px;margin-top: 5px;}
@media (min-width:541px) and (max-width:600px) {#login {margin-top:140px;}}
@media (min-width:616px) and (max-width:636px) {menu a {margin-right:7px !important;}}
@media (min-width:801px) and (max-width:916px) {#login {width:100%;}#register {width:100%;	}}

@media all and (max-width: 800px){#login,#register{width: 95%;min-width: 200px;margin-left: 0px;margin-right: 0px;}}
@media all and (max-width: 410px){header div{margin: 10px;}header .logo{margin-top: 50px;}}

input,.txtextra{padding: 5px;background-color: transparent;border-radius: 4px;outline: none;border: 1.2px white double;/*height: 30px;*/
    transition-duration: .6s;box-shadow: 0px 0px 2px white;min-width: 180px;width: 70%;color: rgb(119, 209, 134);
    text-align: center;font-size: 0.9em;margin: 5px;letter-spacing: 0.5px;}
.txtextra{font-family: fbody, sans-serif;resize: vertical;min-height: 100px;}
input:focus,.txtextra:focus{/*box-shadow: 0px 0px 20px white;*/transition-duration: .6s;color: gold;
    -webkit-animation: myfirst 2s infinite;animation: myfirst 2s infinite;}
input[type='text']:focus,input[type='password']:focus,input[type='email']:focus{background: rgba(0,10,5,0.45);}
::-webkit-input-placeholder { color:#F2F1EF; }
::-moz-placeholder { color:#F2F1EF; } /* firefox 19+ */
:-ms-input-placeholder { color:#F2F1EF; } /* ie */
input:-moz-placeholder { color:#F2F1EF; }
button{background-color: transparent;height: 35px;border-radius: 4px;padding: 6px;outline: none;border: 1.5px double white;
    color: white;cursor: pointer;margin-top: 15px;box-shadow: 0px 0px 2px white;transition-duration: .6s;font-weight: bold;
    text-transform: uppercase;min-width: 80px;margin-left: 5px;margin-right: 5px;}
button:hover{transition-duration: .6s;box-shadow: 0px 0px 20px white;color: gold;}

#login #ppic{display: inline-block;vertical-align: top;max-width: 70%;}
#login #ppic img{}
#login h3{margin-bottom: 5px;}


#header .logo{width: 80px;height: 80px;margin: 10px;display: inline-block;vertical-align: middle;}
#header .logo img{vertical-align: middle;width: 130%;}
#header h1,#header h3{display: inline-block;vertical-align: middle;margin: 0px;cursor: default;transition-duration: .6s;
    text-shadow: 0px 0px 2px white;}
#header h1:hover{transition-duration: .6s;text-shadow: 0px 0px 10px white;}
#header h3:hover{transition-duration: .6s;text-shadow: 0px 0px 5px white;}
#header .tagline{display: inline-block;vertical-align: top;text-align: left;margin: 15px;}
@-webkit-keyframes myfirst {
    0%   {box-shadow: 0px 0px 8px white;}
    40%  {box-shadow: 0px 0px 30px white;}
    60%  {box-shadow: 0px 0px 30px white;}
    100% {box-shadow: 0px 0px 8px white;}
}
@keyframes myfirst {
    0%   {box-shadow: 0px 0px 8px white;}
    40%  {box-shadow: 0px 0px 30px white;}
    60%  {box-shadow: 0px 0px 30px white;}
    100% {box-shadow: 0px 0px 8px white;}
}

@-webkit-keyframes ani {
    0%   {top: 0%;}
    50%   {top: -300%;}
    100%   {top: 0%;}
}
@keyframes ani {
    0%   {top: 0%;}
    50%   {top: -300%;}
    100%   {top: 0%;}
}

#actor{/*width: 250px;*/width: 80%;max-height: 200px;overflow-x: hidden;overflow-y: auto;display: inline-block;vertical-align: top;
    margin-top: 10px;}
#actor .prof_show{display: inline-block;vertical-align: top;/*width: 200px;*/width: 90%;border-radius: 4px;margin-bottom: 5px;
    height: 80px;border: 1.5px double white;box-shadow: 0px 0px 2px white;transition-duration: .6s;cursor: pointer;}
#actor .prof_show:hover{transition-duration: .6s;box-shadow: 0px 0px 10px white;}
#actor .prof_show .prof_img,#actor .prof_show .prof_rest{display: inline-block;vertical-align: top;}
#actor .prof_show .prof_img{width: 80px;height: 80px;overflow: hidden;}
#actor .prof_show .prof_img img{width: 100%;}
#actor .prof_show .prof_rest{height: 80px;/*width: 100px;*/}
.user_hdn{display: none;}
.prof_prof{cursor: default;border-radius: 99em;}

#ppic .prof_show{width: 100%;overflow: hidden;box-shadow: 0px 0px 10px white;margin-top: 10px;margin-bottom: 10px;
    background: rgba(0,10,5,0.45);}
#ppic .prof_show .prof_img,#ppic .prof_show .prof_rest{display: inline-block;vertical-align: top;}
#ppic .prof_show .prof_img{width: 30%;overflow: hidden;border-radius: 99em;}
#ppic .prof_show .prof_rest{/*width: 60%;*/width: 100%;text-align: left;margin-left: 10px;max-height: 200px;overflow: hidden;}
#ppic .prof_show .prof_img img{width: 100%;}
#ppic .prof_show .prof_close{float: right;margin: 10px;cursor: pointer;transition-duration: .6s;font-weight: bold;
    color: yellow;}
#ppic .prof_show .prof_close:hover{text-decoration: underline;}
#ppic .prof_show .prof_rest .prof_desc{font-size: small;color: #FF8080;max-height: 60px;overflow: hidden;max-width: 80%;}
.prof_rest b,.prof_rest i{text-transform: capitalize;}
.prof_rest i small{font-size: 13px;word-break: break-all;text-transform: lowercase;}


.std_ani{width: 70px;max-height: 70px;vertical-align: middle;margin-left: 10px;margin-right: 10px;}
.slt div span{font-size: small;font-weight: bold;transition-duration: .6s;}
.slt div:hover span{transition-duration: .6s;color: yellow;}
.slt div{display: inline-block;vertical-align: top;vertical-align: bottom;cursor: pointer;}


#gallery_ani{z-index: -1;position: fixed;top: 0px;bottom: 0px;left: 0px;right: 0px;transition-duration: 1s;text-align: left;
    /*-webkit-animation: ani 120s infinite linear;animation: ani 120s infinite linear;*/}
#gallery_ani img{width: 100%;margin-top: -5px;min-width: 700px;}

/*.pinf{font-family: f2, sans-serif;}*/
.eula{}
.eula a{color: yellow;}
.eula input{border: none;margin: 0px;padding: 0px;min-width: 15px;height: 15px;max-width: 15px;margin-right: 10px;
    width: 15px;}

#menu{position: absolute;text-align: center;left: 0px;right: 0px;}    
#menu ul{list-style: none;padding: 0px;margin: 0px;}
#menu ul li{padding: 0px;margin: 2px;display: inline-block;vertical-align: top;background: rgba(0,0,0,0.4);
    transition-duration: .6s;}
#menu ul li ul{opacity: 0;transition-duration: 1s;max-height: 0px;overflow: hidden;transition-delay: 1s;}
#menu ul li:hover{background: rgba(10,10,20,0.7);}
#menu ul li:hover ul{opacity: 1;transition-duration: 1s;max-height: 1000px;transition-delay: 0s;/*background: rgba(0,0,0,0.65);*/}
#menu ul li ul li{display: block;margin: 0px;transition-duration: .6s;}
#menu ul li ul li:hover{transition-duration: .6s;background: #006BD7;}
menu a{display: inline-block;vertical-align: top;margin-left: 20px;margin-right: 20px;transition-duration: .6s;
    cursor: pointer;font-weight: bold;color: yellow;text-decoration: none;padding: 10px;background: transparent;
    border-radius: 5px;}
menu ul li a:hover{transition-duration: .6s;color: white;}
menu ul li ul li a{color: yellowgreen;width: 100%;margin-left: 0px;margin-right: 0px;padding-left: 0px;}
@media all and (max-width: 615px){#menu ul li{display: block;}}

footer{position: fixed;bottom: 15px;margin-top: 10px;text-align: center;left: 0px;right: 0px;}

#enter_site{text-decoration: none;padding: 6px;border-radius: 5px;border: 2px double white;color: white;font-weight: bold;
    transition-duration: .6s;}
#enter_site:hover{transition-duration: .6s;background-color: white;color: #0080FF;}

@media all and (min-width: 801px){
.leftside{width: 30%;float: left;}
.leftside input{width: 100%;}
.rightside{width: 70%;float: left;}
.registerbutton{float: left; width: 90%;}
.rightside input{width: 30%;}

}
.rightside a{color:yellow;}
#myVideo {width:100%;}